
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp3", "WpfApp3\WpfApp3.csproj", "{1735A7DB-DD03-4B34-8799-013D04E4046E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1735A7DB-DD03-4B34-8799-013D04E4046E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1735A7DB-DD03-4B34-8799-013D04E4046E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1735A7DB-DD03-4B34-8799-013D04E4046E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1735A7DB-DD03-4B34-8799-013D04E4046E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D118E692-51E2-471A-B20D-432A41D318C2}
	EndGlobalSection
EndGlobal
